<template>
  <div class="home">
    <div class="present">
    <img alt="Author image" src="../assets/logo.png">
    </div>
    <div class="past">
    <HelloWorld msg="Lukas Audzevicius" msg2="Software developer," msg3=" sometimes human."/>
    </div>
    <div class="txtbck">
      <h3><b>My history</b></h3>
    <p>
      Currently a Software Engineering student taking my placements in Belfast in a local software
      development company, Farset Labs. Moved into Northern Ireland in 2014, after completing my
      secondary education in Spain. I studied A levels and moved into an Foundation Degree course
      in Belfast Metropolitan College. Planning to attend University to progress on my studied in the
      software development sector.
      </p>
      <br>
      <h3><b>My background processes</b></h3>
      <p>
      Of course, there is more to me than just my recently finished events. If you want to know some of
      my latest features introduced, as of patch y20.04, I enjoy doing human things such as watching TV
      series, playing sports such as basketball and ingesting water/other non-too-harmful liquids to keep
      myself hydrated. I'm also a resolved gamer that always strives to improve his skills and <s>annihilate</s>
      defeat his oponents. Some side hobbies would include traveling with friends, watching japanese
      animation or searching for new interesting content on platforms like Youtube.
      </p>
      <br>
      <h3><b>My features</b></h3>
      <p>
      Currently, as a Software Engineering student, I have learnt and gained experience in several different
      languages.<br>
      Using Windows, I have worked with Java (Object Oriented Programming) using Netbeans, C# using
      Visual Studio, SQL using SQL Management and HTML using, again, Visual Studio. <br>
      Using Linux (mainly Debian 9), I have worked with JavaScript and Vue.js using Visual Studio Code. Also
      got familiar with GitLab and it's respective commands.
    </p>
    </div>
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from '@/components/Homepage.vue'

export default {
  name: 'home',
  components: {
    HelloWorld
  }
}
</script>

<style>
.present{
  text-align: left;
  padding: 1% 20%;
}
.past{
  text-align: left;
  margin-bottom: 148px;
  font-weight: bolder;
}
</style>
